{
  "links": {
    "home": "Início",
    "menu_title": {
      "agent": "Agente {D}",
      "cashwheel": "Grátis{D}100",
      "rain": "FundosChuva"
    },
    "route_title": {
      "activity": "Todas as atividades",
      "cs": "Atendimento ao Cliente",
      "withdraw_record": "Registro de Retirada",
      "withdraw_pass": "Senha de Retirada",
      "account_info": "Informações da Conta",
      "message_detail": "Detalhes da Mensagem",
      "security": "Segurança",
      "game": "Jogo",
      "payorder": "Ordem de Pagamento",
      "msg": "Mensagem",
      "agent_policy": "Política de Agente",
      "cashwheel": "Receba {D}100 grátis",
      "check_in": "Bônus Diário",
      "edit_phone": "Editar telefone",
      "edit_email": "Editar e-mail"
    },
    "casino": "Cassino",
    "slots": "Caça-níqueis",
    "hot_games": "Populares",
    "live_casino": "Cassino ao Vivo",
    "favorites": "Favoritos",
    "recent": "Recentes",
    "new_release": "Novos Lançamentos",
    "bingo": "Bingo",
    "crash": "Jogos de Colisão",
    "minigames": "Mini Jogos",
    "casualgames": "Jogos Casuais",
    "blackjack": "Blackjack",
    "table_games": "Jogos de Mesa",
    "sports": "Esportes",
    "racing": "Corrida",
    "fighting": "Brigando",
    "live_events": "Eventos ao Vivo",
    "basketball": "Basquete",
    "fifa": "FIFA",
    "bonus": "BÔNUS",
    "live_support": "Suporte ao Vivo",
    "quest": "MISSÃO",
    "spin": "GIRAR",
    "log_out": "Sair",
    "check_in": "Bônus Diário"
  },
  "tab": {
    "withdraw": "Saque",
    "deposit": "Depósito",
    "promotion": "Promoção",
    "message": "Mensagem",
    "service": "Serviço",
    "share": "Share"
  },
  "refer": {
    "title": "Carnaval do Rio 2024",
    "des": "Prêmio de $1.500.000!"
  },
  "theme": {
    "dark": "Escuro",
    "light": "Claro"
  },
  "sign_in": "Entrar",
  "sign_up": "Registrar",
  "footer": {
    "game_res": "Responsabilidades de Jogo",
    "privacy_policy": "Política de Privacidade",
    "terms_of_service": "Termos de Serviço",
    "kyc_policy": "Política de AML & KYC",
    "copyright": "{0} é de propriedade e operado pela JACK ENTERTAINMENT N.V número de registro: 160337, endereço registrado: Abraham de Veerstraat 9, Curaçao. Entre em contato conosco {1}. {0} é licenciado e regulamentado pelo Governo da Ilha Autônoma de Anjouan, União das Comores e opera sob a Licença No. ALSI-202410050-F12. {0} passou por todas as conformidades regulatórias e está legalmente autorizado a conduzir operações de jogos para todos e quaisquer jogos de azar e apostas."
  },
  "color_card": {
    "go_to": "Ir para "
  },
  "win_list": {
    "big_wins": "Grandes Ganhos Recentes",
    "tab_all": "Todos",
    "tab_slots": "Caça-níqueis"
  },
  "small_list": {
    "view_all": "Ver todos"
  },
  "game_list": {
    "show_more": "Carregar Mais",
    "no_more": "Não Há Mais"
  },
  "game_search": {
    "input_ph": "Nome do jogo",
    "cancel": "Cancelar"
  },
  "login": {
    "login_title": "Entrar",
    "phone_ph": "Número de Telefone",
    "login_pwd": "Senha",
    "forgot": "Esqueceu sua senha?",
    "sign_in_btn": "Entrar",
    "reg_new_des": "Novo no 24680?",
    "reg_new_btn": "Criar Conta",
    "reg_title": "Registrar",
    "re_pwd": "Confirmar Senha",
    "sign_up_btn": "Registrar",
    "login_des": "Já tem uma conta?",
    "account": {
      "empty": "Por favor, insira o nome de usuário!"
    },
    "password": {
      "empty": "Por favor, insira a senha!"
    },
    "success": "Login bem-sucedido, bem-vindo de volta!",
    "notfound": "Sua conta não foi encontrada, por favor registre-se ou tente novamente!",
    "login_type": {
      "id": "Conta",
      "phone": "Telefone",
      "sms": "SMS",
      "mail": "E-mail",
      "guest": "Rápido"
    },
    "otp_ph": "Código de verificação",
    "guest_login": "Login rápido",
    "guest_reg": "Registro rápido",
    "btn_otp": "Verificar",
    "forget_title": "Redefinir senha",
    "back_to_login": "Voltar ao",
    "account_ph": "Conta de usuário",
    "reg_type": {
      "phone": "Telefone"
    },
    "mail_ph": "E-mail"
  },
  "logout": {
    "success": "Você saiu com sucesso."
  },
  "reg": {
    "account": {
      "empty": "Por favor, insira o nome de usuário!"
    },
    "password": {
      "notsame": "As senhas inseridas não coincidem, por favor insira novamente!"
    },
    "fail": {
      "email_exist": "O email já existe, mude-o e tente registrar novamente!",
      "phone_exist": "O número de telefone já existe, mude-o e tente registrar novamente!",
      "suspend": "Registro suspenso",
      "stoplogin": "Login Pausado",
      "account_exist": "A conta já existe, mude o nome da conta e tente registrar novamente!",
      "ipmax": "O mesmo IP não pode registrar várias contas"
    },
    "success": "Registro concluído com sucesso!"
  },
  "settings": {
    "user_info": {
      "welcome": "Bem-vindo ao 24680.com",
      "tips": "Por favor, registre-se ou faça login primeiro",
      "name": "Nome:",
      "id": "ID:"
    },
    "language": "Idioma",
    "theme": "Tema",
    "gender": "Gênero",
    "phone": "Telefone",
    "email": "E-mail",
    "security": "Segurança",
    "install_banner": "Mostrar Aviso de Instalação",
    "sound": "Som",
    "bindPhone": "Atualização de conta",
    "bonus": "Ganhe Bônus +{0}",
    "area_select": "Selecionar área"
  },
  "copy_success": "Cópia bem-sucedida",
  "user": {
    "title_avatar": "Avatar",
    "title_username": "Nome de Usuário",
    "title_gender": "Gênero",
    "title_phone": "Telefone",
    "title_email": "E-mail",
    "username_ph": "Digite o Nome de Usuário",
    "phone_ph": "Digite o Número de Telefone",
    "email_ph": "Digite o E-mail",
    "female": "Feminino",
    "male": "Masculino",
    "other": "Outro",
    "submit_btn": "Modificar",
    "password": {
      "title": "Redefinir Senha",
      "oldpassword": "Senha de Login",
      "newpassword": "Nova senha de login",
      "renewpassword": "Confirmar nova senha de login",
      "fail": "A senha original está errada, por favor insira novamente.",
      "modi_success": "Senha redefinida com sucesso!",
      "notsame": "As senhas inseridas não coincidem, por favor insira novamente!"
    },
    "info": {
      "modi_success": "Informações modificadas"
    }
  },
  "deposit": {
    "uid": "ID:",
    "banner": {
      "first_title": "Oferta de Novo Chegada",
      "recommend_title": "Para recomendar"
    },
    "list": {
      "title": "Mais depósitos",
      "extra": "Extra"
    },
    "pay_btn": "Depositar Agora",
    "order_info": {
      "pay_type_pix": "PixPay",
      "tips": "expira em {0}",
      "create_date": "Data de criação",
      "time": "Hora",
      "order": "Número do pedido",
      "content": "Pagar a corda",
      "value": "Valor",
      "copyButton": "Copiar código pix",
      "lookButton": "Já pagou",
      "tips1": "Cópia bem-sucedida, por favor abra o pix",
      "tips2": "Obrigado pela sua preferência",
      "okey": "OK",
      "success": "Recarga bem-sucedida"
    },
    "order_info_mx": {
      "title1": "Banco de destino",
      "title2": "Beneficiário",
      "title3": "Valor do pagamento",
      "title4": "CLABE",
      "title5": "Conceito",
      "copy_all": "Copiar tudo",
      "btn_chat": "Chat de ajuda",
      "notice": "1. O valor real deve ser consistente com o valor do pedido.\n2. Cada número de clabe só pode ser pago uma vez, caso contrário o pagamento falhará",
      "title_help": "Ajuda",
      "qr_via": "Pague via",
      "qr_code": "Código QR",
      "qr_title_1": "MOSTRAR ESTE CÓDIGO",
      "qr_title_2": "A QUEM O PAGAMENTO É FEITO",
      "qr_tips_1": "1. Abra o aplicativo bancário e escolha transferir o pagamento.",
      "qr_tips_2": "2. Escolha o método de pagamento por código QR CoDi.",
      "qr_tips_3": "3. Escaneie o QR para concluir o pagamento (você também pode salvar o QR no álbum do seu telefone para identificar o pagamento)"
    },
    "order_info_ru": {
      "p2p": {
        "title1": "Banco de destino",
        "title2": "Beneficiário",
        "title3": "Valor do pagamento",
        "title4": "Número do cartão",
        "rule_title_1": "Regras",
        "content_1": "• Abra o aplicativo Sberbank.",
        "content_2": "• Selecione o cartão que você usará para fazer a transferência, selecione Pagar e Transferir.",
        "content_3": "• Copie o número do cartão emitido por nós.",
        "content_4": "• Digite o número do cartão na linha:",
        "content_5": "• Insira o valor que indicamos: ",
        "content_6": "• Clique em Continuar e Traduzir."
      },
      "sbp": {
        "qr_tips": "Abra o aplicativo móvel do seu banco, escaneie o código QR e confirme o pagamento.",
        "search": "Selecione uma opção para pagar",
        "bank_name_ph": "Nome do banco",
        "use_qr": "Use o código de digitalização móvel para pagar"
      }
    },
    "paytype_select_ru": {
      "title": "Selecione o método de pagamento",
      "type_1": "Sistema de Pagamento Rápido (FPS)",
      "type_2": "Transferência bancária",
      "btn_confirm": "Confirmar"
    },
    "promotions": {
      "tips": "Participar de promoções",
      "banner_tips": "Super bônus, ganhe um bônus extra de {0} no depósito.",
      "bonus_title": "Bônus de depósito"
    },
    "HistoryListPanel": {
      "title": "Histórico de Recarga",
      "chips": "Fichas",
      "source": "Fonte",
      "orderNumber": "Número do pedido",
      "status": "Status",
      "time": "Hora",
      "status_0": "Pendente",
      "status_1": "Sucesso",
      "status_2": "Falha",
      "details": {
        "title": "Detalhes da Recarga",
        "label_create": "Hora da criação",
        "label_complete": "Hora da conclusão",
        "label_transtype": "Tipo de Transação",
        "label_number": "Número do pedido",
        "btn_confirm": "Confirmar"
      }
    },
    "cpf_save_br": {
      "cpf": "Insira CPF",
      "modifyInfoTitle": "informações De Recarga",
      "cpfTips": "Para garantir a recarga bem-sucedida, preencha o CPF",
      "cpfTips_1": "Preencha as informações corretas para garantir a eficiência do seu serviço de carteira.",
      "cpf_error": "Por favor, insira um CPF válido",
      "btn_confirm": "Confirmar"
    },
    "infomation": {
      "modifyInfoTitle": "Informações de recarga",
      "title_firstName": "Primeiro nome",
      "ph_firstName": "Digite o primeiro nome",
      "title_lastName": "Sobrenome",
      "ph_lastName": "Digite o sobrenome",
      "title_email": "E-mail",
      "ph_email": "Insira o ID de e-mail",
      "title_city": "Cidade",
      "ph_city": "Insira sua cidade",
      "btn_confirm": "Confirmar",
      "info_tips": "Preencha as informações corretas para garantir a eficiência do seu serviço de carteira.",
      "title_phone": "Telefone",
      "ph_phone": "Número de telefone",
      "success":"Salvo com sucesso"
    }
  },
  "game": {
    "back": "Voltar",
    "msg_title": "Sair do jogo",
    "msg_content": "Você tem certeza que deseja sair?",
    "cancel": "Cancelar",
    "brand_by": "Por",
    "tips": {
      "movie_mode": "Modo Filme",
      "full_screen": "Tela cheia"
    },
    "share_title": "Compartilhe este jogo"
  },
  "msgbox": {
    "title": "Prompt",
    "sure_label": "Confirmar",
    "cancel_label": "Cancelar"
  },
  "withdraw": {
    "main": {
      "total_balance": "Minha total ficha",
      "withdrawable": "Extraível ficha",
      "editBox": "Ficha",
      "editPlaceholder": "Insira o valor a ser retirado",
      "btn_reset": "Remover",
      "btn_all": "Todo",
      "bank_info_isNull": "Nenhuma de informações bancárias",
      "bank_No_isNull": "Sem conta de cartão bancário",
      "via": "Saque através de:",
      "account": "Minha conta:",
      "btn_account": "+ Conta bancária",
      "btn_account_change": "Mudar de conta",
      "btn_withdraw": "Saque",
      "tip": "Dicas: O tempo previsto de recebimento é de 12 horas, consulte o banco.\nO valor mínimo/máximo que você pode sacar toda vez é {0}/{1}",
      "unbound_account": "Você não vinculou uma conta bancária e não pode retirar",
      "account_abnormal": "O sistema detectou uma operação anormal em sua conta, e sua retirada foi proibida. Entre em contato com o atendimento ao cliente",
      "score_null": "Você não preencheu o valor de retirada"
    },
    "account": {
      "title": "Informações da Conta",
      "btn_save": "Salvar e ativar",
      "help": "Certifique-se de que o número da sua conta está correto, não nos responsabilizamos por qualquer erro causado por entrada incorreta",
      "userName": "Nome",
      "name_holder": "Digite o nome",
      "phone": "Telefone[+55]",
      "phone_holder": "Digite 11 dígitos",
      "email": "E-mail",
      "email_holder": "Digite o E-mail",
      "cpf": "CPF",
      "cpf_holder": "***.***.***-**",
      "phone_type": "Telefone(+55)",
      "tedCon": "Contas bancárias:",
      "tedCon_holder": "exemplo:123456",
      "tedCon2_holder": "exemplo:1",
      "tedBan": "Código do Banco:",
      "tedBan_holder": "exemplo:123456",
      "tedSub": "Código da agência:",
      "tedSub_holder": "exemplo:123456",
      "cpf_dict": "PIX DICT",
      "e_mail": "E-mail",
      "tip": {
        "select_null": "Por favor, escolha PIX DICT",
        "account_error": "[Nome] formato incorreto",
        "account_null": "[Nome] está vazio",
        "name_error": "[Nome] formato incorreto",
        "name_null": "[Nome] está vazio",
        "bank_error": "[Contas Bancárias] formato incorreto",
        "bank_null": "[Contas Bancárias] está vazio",
        "phone_error": "[Telefone] formato incorreto",
        "phone_null": "[Telefone] está vazio",
        "IFSC_error": "[Telefone] formato incorreto",
        "IFSC_null": "[Telefone] está vazio",
        "PAN_error": "[Sub-branch Código] formato incorreto",
        "PAN_null": "[Sub-branch Código] está vazio",
        "BAN_error": "[Banco Código] formato incorreto",
        "BAN_null": "[Banco Código] está vazio",
        "email_error": "[Email] formato incorreto",
        "email_null": "[Email] está vazio",
        "cpf_error": "[CPF] formato incorreto",
        "cpf_null": "[CPF] está vazio",
        "success": "PIX conta bancária salvas e ativar",
        "success2": "TED conta bancária salvas e ativar",
        "error": "As informações da conta bancária foram salvas com falha",
        "bind_too_more": "Falha no aplicativo\nSua conta pode ser usada por vários usuários,verifique a segurança da sua conta bancária.",
        "is_null": "está vazio",
        "is_error": "formato incorreto"
      }
    },
    "account_mx": {
      "userName": "Nome",
      "name_holder": "Nome de entrada",
      "email": "E-mail",
      "email_holder": "insira o e-mail",
      "phone": "telefone[+52]",
      "phone_holder": "Digite o telefone",
      "tedCon": "Contas Bancárias",
      "tedCon_holder": "exemplo: 123456",
      "tedBan": "Banco Código",
      "tedBan_holder": "exemplo: 123456",
      "clabe": "CLABE",
      "clabe_holder": "exemplo:002-010-12345678901-5",
      "help": "Verifique se o seu número de conta está correto,não assumimos qualquer responsabilidade causada por entrada incorreta",
      "s_title": "Seleção de código bancário",
      "clabe_help_title": "O que é CLAB?",
      "clabe_help_1": "3 dígitos: Código Bancário do México",
      "clabe_help_2": "3 dígitos: código de localização da filial",
      "clabe_help_3": "11 dígitos: número da conta bancária",
      "clabe_help_4": "1 dígito: validação do número CLABE"
    },
    "account_ru": {
      "userName": "Nome completo",
      "name_holder": "Nome de entrada",
      "email": "E-mail",
      "email_holder": "insira o e-mail",
      "phone": "telefone[+7]",
      "phone_holder": "Insira 11 dígitos",
      "tedCon": "Contas Bancárias",
      "tedCon_holder": "Insira 16 dígitos",
      "tedBan": "Banco Código",
      "tedBan_holder": "exemplo: 123456",
      "withdraw_via": "Saque através de",
      "pix_type_1": "CARTÃO",
      "pix_type_2": "SBP"
    },
    "pass": {
      "prompt": "Para a segurança dos seus fundos, por favor configure uma senha de fundos primeiro",
      "btn_confirm": "Confirmar",
      "edit_title": "Configurar Senha de Retirada",
      "old_pass": "Senha de Retirada Antiga",
      "new_pass": "Nova Senha de Retirada",
      "re_pass": "Confirmar Nova Senha",
      "btn_submit": "Retirar Agora",
      "tips": {
        "success": "Configurado com sucesso",
        "des": "Nova senha estabelecida corretamente, lembre-se da sua senha",
        "btn_back": "Voltar à página inicial",
        "btn_withdraw": "Retirar Agora",
        "err_not_same": "A senha inserida é inconsistente, por favor insira novamente."
      },
      "pass_box_title": "Digite a senha de retirada",
      "btn_forgot": "Esqueceu sua senha?",
      "otp_title": "Código de verificação do telefone"
    },
    "record": {
      "title": "Registro de Retirada",
      "time": "Hora do Pedido",
      "orderId": "ID do Pedido",
      "amount": "Quantia",
      "exchage": "Pontuação de Troca",
      "fee": "Taxa",
      "state": "Status",
      "wait": "Esperando",
      "fail": "Falha",
      "success": "Completo",
      "processing": "Processando",
      "detail_title": "Detalhes do Registro"
    },
    "tip": {
      "success": "O envio foi bem-sucedido e o sistema está em revisão",
      "total_not_enough": "O valor a ser sacado não é suficiente",
      "under_can_score": "A quantidade de retirada única não pode ser inferior a {0}",
      "over_can_score": "A quantidade de retirada única não pode ser superior a {0}",
      "exceed_count_limit": "apenas {0} solicitações de saque podem ser iniciadas por dia",
      "user_score_not_enough": "Seu Ficha não é suficiente",
      "user_in_game": "Desculpe,você está no jogo por enquanto",
      "need_recharge": "O valor da sua solicitação de saque é muito alto, você deve completar antes de continuar a sacar",
      "btn_to_recharge": "Para recarregar",
      "unbound_account": "Você não vinculou uma conta bancária e não pode sacar",
      "account_abnormal": "O sistema detectou uma operação anormal em sua conta,e sua retirada foi banida. Entre em contato com o atendimento ao cliente",
      "score_null": "Você não preencheu o valor da retirada"
    },
    "help": {
      "title": "Regras de Retirada",
      "rule_1": "1. O valor mínimo/máximo que você pode retirar a cada vez é {0}/ {1};",
      "rule_2": "2. Você pode retirar o valor conforme o total que você perdeu e ganhou;",
      "rule_3": "3. O número máximo de solicitações de retirada por dia: {0} vezes;",
      "rule_4": "4. Lidaremos com solicitações de retirada das 9h às 18h, de segunda a sexta-feira, exceto feriados;",
      "rule_5": "5. Você pode receber o valor em 2-12 horas;",
      "rule_6": "6. O valor da retirada malsucedida será reembolsado diretamente, você pode verificar o motivo na caixa de correio;",
      "rule_tips": "PS:{0}% do valor da retirada será deduzido como taxa de gateway de pagamento;"
    }
  },
  "customer": {
    "TitleLabel": "Serviço ao Cliente",
    "leavemsg_notice": "Descreva suas perguntas e comentários. (até 300 caracteres)",
    "TipLabel": "Se você encontrar algum problema no jogo, entre em contato com o atendimento ao cliente abaixo.",
    "Input_tip_Label": "Alternativamente, você pode nos deixar uma mensagem.",
    "Btn_send": "Enviar",
    "Item_customer_Label": "Contatar Diretamente",
    "input_holder": "Por favor, descreva suas perguntas e comentários. (até 300 caracteres)",
    "TopTip_succeed": "Mensagem bem-sucedida!",
    "TopTip_fail": "Mensagem falhou!",
    "TopTip_chatIsNull": "O conteúdo não pode estar em branco!",
    "TopTip_timerFail": "Muitas mensagens, por favor tente novamente mais tarde!",
    "WhatsApp_tip": "se você tiver alguma dúvida, clique no WhatsApp para consultar",
    "WhatsApp_btn_WhastApp": "Para WhatsApp",
    "copy": "Copiar",
    "btn_telegram": "Para Telegram",
    "whats_label": "Ou copie o número para seu WhatsApp",
    "email_label": "Você também pode nos contatar por e-mail",
    "write_now": "Escreva Agora"
  },
  "form_errors": {
    "phone_55": "Digite um número de telefone correto de 11 dígitos.",
    "pass": "A senha não deve ter menos de 6 caracteres",
    "account": "O número da conta não deve ter menos de 6 caracteres.",
    "email": "Insira um endereço de e-mail válido",
    "phone": "Digite um número de telefone correto."
  },
  "turnplate": {
    "expires_in": "Expira em",
    "invite_tips": "Convide amigos para ajudar nas retiradas",
    "cash_btn": "RETIRAR",
    "need_tip": "Você ainda precisa",
    "need_tip_1": "para fazer a retirada",
    "record": {
      "tab_0": "Relatório",
      "tab_1": "Minha Referência"
    },
    "rule": {
      "title": "Regras",
      "rule_1": "1. Você pode começar a retirar dinheiro quando o valor acumulado atingir 100{C} (valor máximo da recompensa é 1.000{C}, não há limite de vezes).",
      "rule_2": "2. Convidar amigos para se registrar no 24680.com ajudará você a retirar dinheiro rapidamente.",
      "rule_3": "3. Cada usuário receberá um giro grátis por dia.",
      "rule_4": "4. A atividade de cada usuário é válida por 3 dias e pode participar da atividade várias vezes.",
      "rule_5": "5. Se você ganhar um bônus extra, pode jogar de graça e ganhar mais dinheiro real.",
      "rule_6": "6. Se não for feita uma retirada em 3 dias, os fundos serão perdidos."
    },
    "info_box": {
      "title": "Você poderá retirar em breve",
      "tips": "Dinheiro total a ser pago em breve",
      "step_title": "Métodos de pagamento",
      "step_0": "O pedido de pagamento foi enviado",
      "step_1": "Você ainda precisa de {0} para fazer a retirada",
      "step_2": "{0} {D} serão pagos em sua conta Pix",
      "btn_invite": "Convide amigos para ajudar com"
    },
    "share_box": {
      "title_1": "1. Convide amigos para ajudar nas retiradas",
      "btn_more": "Mais",
      "btn_facebook": "Facebook",
      "btn_whatsapp": "WhatsApp",
      "btn_telegram": "Telegram",
      "btn_twitter": "Twitter",
      "btn_email": "Email",
      "share_text": "Receba {0} {1} grátis, RETIRADA RÁPIDA Pix",
      "share_title": "Receba {0} {1} grátis",
      "btn_copy": "Copiar",
      "title_2": "2. Envie convite para jogador aleatório ajudar",
      "send_title": "Enviar Mensagem",
      "send_on": "em",
      "btn_sms": "SMS"
    },
    "pop_info": {
      "title": "Receba {D}{0} grátis",
      "title_1": "RETIRADA RÁPIDA",
      "tips": "Parabéns pela sorte, você ganhou",
      "btn_invite": "Ganhe mais para sacar"
    },
    "retain_pop": {
      "title": "Você está com sorte!",
      "tips": "Convide amigos para ajudar com retiradas",
      "btn_share": "Compartilhar com amigos",
      "btn_giveup": "Desistir da retirada de {0} {C}"
    }
  },
  "mail": {
    "btn_del": "Excluir",
    "btn_DeleteAll": "Excluir todos",
    "btn_Delete": "Excluir",
    "btn_Receive": "Receber",
    "txtMail": {
      "titleTheme": "Tema:",
      "titleTime": "Hora:"
    },
    "tips": "Ops, não há novos e-mails no momento!!",
    "TopTip_qxlqyxjl": "Por favor, receba a recompensa do e-mail primeiro",
    "TopTip_jscsyydyj": "Todos os e-mails lidos e com recompensas de anexo recebidas serão excluídos"
  },
  "security": {
    "title": "Configuração de Segurança",
    "login_pass_title": "Alterar Senha de Login",
    "login_pass_des": "Altere sua senha de login regularmente para mantê-la única e segura.",
    "withdraw_pass_title": "Alterar Senha de Retirada",
    "withdraw_pass_des": "Altere sua senha de retirada regularmente para mantê-la única e segura.",
    "phone_title": "Alterar telefone",
    "phone_des": "Troque seu telefone regularmente para mantê-lo único e seguro.",
    "email_title": "Alterar e-mail",
    "email_des": "Altere seu e-mail regularmente para mantê-lo único e seguro."
  },
  "gameRoom": {
    "slect_title": "Seleção de Sala",
    "title_1": "JÚNIOR",
    "title_2": "SÊNIOR",
    "title_3": "SUPERIOR"
  },
  "lackMoney": {
    "lackMoney_Label": "Desculpe! Seu saldo é insuficiente, por favor, faça um depósito.",
    "sure_label": "Depositar Agora"
  },
  "moneyRain": {
    "rule": {
      "title": "Dinheiro como chuva",
      "reward_tip_1": "de uma vez",
      "reward_tip_2": "Máximo de queda"
    },
    "time": {
      "title": "{0}X por dia"
    },
    "des": {
      "tips_0": "Cada sessão de Dinheiro Chuva é distribuída gratuitamente com {0}",
      "tips_1": "Valor máximo de queda de dinheiro: Cada sessão de Dinheiro Chuva é distribuída gratuitamente com",
      "tips_2": "Membros recarregados podem reivindicar gratuitamente",
      "tips_3": "O dinheiro recebido pode ser usado para jogar ou retirado diretamente."
    },
    "redPack": {
      "title": "Chuva de dinheiro",
      "tips_0": "Membros recarregados podem reivindicar gratuitamente.",
      "tips_1": "Valor máximo de queda de dinheiro: {0}",
      "btn": "PEGAR"
    },
    "redOpen": {
      "time_tips": "Horário de Coleta:",
      "max_drop": "Máxima queda ",
      "already_collect": "Já coletado"
    }
  },
  "agentPolicy": {
    "step_des_1": "Os membros registrados através do seu link de indicação se tornarão seus agentes diretos.",
    "step_des_2": "Os membros registrados através do link de indicação de qualquer subordinado se tornarão membros da sua equipe, e toda a receita do jogo gerada será contabilizada para sua performance.",
    "step_des_3": "Consultando a tabela de comissões, sua renda é calculada deduzindo a comissão dos agentes diretos. Quanto mais alto o nível, maior a porcentagem de comissão.",
    "example": "Exemplo",
    "team_info": {
      "title": "Total de volume da equipe como performance de A",
      "des_1": "Performance de hoje de A\n200,000\t                 Nivel 12",
      "des_2": "Performance de hoje de B \n50,000\t                 Nivel 10",
      "des_3": "Performance de hoje de C \n20,000\t                 Nivel 9",
      "title_1": "Ganhos de hoje de A = 10.700"
    },
    "levels": {
      "title": "Tabela de Comissão",
      "label_1": "Nível",
      "label_2": "Desempenho",
      "label_3": "Comissão"
    }
  },
  "agent": {
    "no_data": "Ainda não há registros",
    "get_success": "Recebido com sucesso",
    "get_error": "Falha ao coletar",
    "base": {
      "title_link": "Link de Referência",
      "btn_copy": "Copiar",
      "value": "Valor",
      "title_policy": "Política do Agente",
      "details": "Ver detalhes"
    },
    "today": {
      "label_level": "Nível",
      "label_team_size": "Tamanho da Equipe",
      "label_direct_agent": "Agente Direto",
      "label_revenue": "Receita de Hoje",
      "label_commission": "Comissão de Hoje"
    },
    "subs": {
      "title": "Desempenho do Agente Direto de Hoje",
      "label_name": "Nome do Agente",
      "label_revenue": "Receita",
      "label_commision": "Comissão"
    },
    "bonus": {
      "title_bonus": "Comissão disponível",
      "btn_claim": "Reivindicar",
      "history": "Histórico",
      "label_date": "Data",
      "label_commision": "Comissão",
      "label_claim": "Reivindicar"
    },
    "history": {
      "label_status": "Status",
      "status_0": "",
      "status_1": "Recebido"
    }
  },
  "CheckIn": {
    "only_btn": "só precisa $",
    "take": "Pegar",
    "getMore": "Obter Mais Fichas",
    "nota": "Você não é um",
    "title": "Todos Os Dias Bônus",
    "day1": "DIA 1",
    "day2": "DIA 2",
    "day3": "DIA 3",
    "day4": "DIA 4",
    "day5": "DIA 5",
    "day6": "DIA 6",
    "day7": "DIA 7",
    "req_info_error": "Falha ao obter informações do serviço",
    "isChecked": "Você já reivindicou seu bônus hoje",
    "isEnd": "A atividade terminou",
    "req_data_error": "Falha ao ler dados",
    "must_recharge": "Você deve recarregar antes de poder continuar a receber bônus",
    "btn_to_recharge": "Para recarregar",
    "last_get": "Próximo Bônus em:",
    "get_success": "Recebido com sucesso"
  },
  "hall": {
    "offline": "Você já estava online em outro lugar e foi forçado a ficar offline aqui.",
    "reconnect": "Reconectar",
    "disconnected": "A rede foi desconectada. Deseja reconectar?"
  },
  "installBox": {
    "tips": "Adoraríamos adicionar 24680.com à sua tela inicial para as últimas atualizações de apostas gratuitas e bônus.",
    "btn_cancel": "Cancelar",
    "btn_install": "Instalar",
    "tips_1": "Baixe e use o APP para receber {0} e aproveitar",
    "btn_downnow": "Baixar Agora",
    "down_type_1": "Aplicativo Web",
    "down_type_2": "Aplicativo Rápido",
    "down_type_3": "Aplicativo Deluxe",
    "shortcut": {
      "title": "Adicionar à Tela Inicial",
      "sub_1": "1. Toque no ícone \"Mais\" e depois em Adicionar à Tela Inicial",
      "sub_2": "2. Clique em Adicionar e selecione “Adicionar”",
      "ios_op_1": "Adicionar ao memorando rápido",
      "ios_op_2": "Encontrar na página",
      "ios_op_3": "Adicionar à Tela Inicial",
      "ios_op_4": "Marcador",
      "cancel": "Cancelar",
      "add": "Adicionar",
      "tips_1": "Um ícone será adicionado à sua tela inicial para acessar rapidamente este site.",
      "android_op_1": "Compartilhar...",
      "android_op_2": "Pesquisar na página da web",
      "android_op_3": "Adicionar à Tela Inicial",
      "android_op_4": "Site de computador"
    }
  },
  "bindPhone": {
    "title_link_phone": "Atualização da Conta",
    "phone_award": "Prêmio:",
    "btn_submit": "ENVIAR",
    "tips": "Vincule seu celular e ganhe {0} fichas de recompensa"
  },
  "bindPrompt": {
    "title": "Recompensa vinculativa",
    "content": "Após a vinculação, você pode fazer login no jogo usando seu número de celular, que é seguro!",
    "tips": "Jogue contas de convidados. Se substituir ou reinstalar o telefone, você perderá sua conta. Recomenda-se adesão imediata"
  },
  "protect": {
    "title": "Fundos de Socorro",
    "des": "Você pode obtê-lo quando seu saldo for inferior a ",
    "tips": "Apenas {0} vez por dia",
    "btn_get": "Obter",
    "lucky": "keep the luck spinning!"
  },
  "firstPay": {
    "only_need": "Só precisa",
    "today": "Hoje",
    "day_2": "2º Dia",
    "up": "UP!",
    "already_got": "Já consegui",
    "time_left": "Tempo restante: {0}",
    "label_claim": "Alegar",
    "claim_success": "Recebido com sucesso"
  },
  "maintain": {
    "content": "Para prestar um melhor serviço, realizaremos a manutenção do sistema das 15h às 19h do dia 27 de agosto. O site não estará acessível nesse horário, aguarde pacientemente.",
    "confirm": "Confirmar"
  },
  "areaSelect": {
    "brazil": "Brasil",
    "mexico": "México",
    "russia": "Rússia",
    "europe": "Europa",
    "title": "Selecionar área",
    "btn_confirm": "Confirmar"
  },
  "areaCodeSelect": {
    "title": "Seleção de código de área"
  },
  "saveAccount": {
    "title": "Salvar conta",
    "account": "Conta",
    "password": "Senha",
    "tips": "Por favor, salve sua conta a tempo para evitar perdas",
    "save_success": "Salvo localmente"
  },
  "bonusPack": {
    "only_need": "Só precisa",
    "event_cd": "Contagem regressiva do evento"
  },
  "browserInvaild": {
    "tips": "Este navegador não é suportado",
    "btn_open": "Abrir em navegador externo"
  },
  "web": {
    "activity": {
      "redpack_not_available": "Não há RedPack",
      "redpack_no_recharge": "Você precisa fazer um depósito primeiro!",
      "invalid_act": "Nenhuma ação encontrada",
      "invalid_act_uid": "ID de usuário inválido",
      "wrong_act": "Ação inválida."
    },
    "agent": {
      "fail_wrong_id": "ID de registros incorreto",
      "fail_wrong_status": "Já recebido"
    },
    "turnplate": {
      "toofast": "Solicitado com muita frequência",
      "invalid": "Estado inválido",
      "expired": "Atividade expirada",
      "notimes": "Sem vezes",
      "to_many_request": "Muitas solicitações",
      "already_help": "Já ajudado"
    },
    "user": {
      "password_fail": "A senha original está errada, por favor insira novamente.",
      "paypass_fail": "A senha original está errada, por favor insira novamente.",
      "phone_fail": "Por favor, verifique se o número de telefone que você digitou está correto.",
      "email_fail": "Por favor, verifique se o e-mail que você digitou está correto."
    },
    "modiUserInfo": {
      "fail_NickName": "O apelido não é válido.",
      "fail_FaceID": "O FaceID não é válido.",
      "fail_Gender": "O gênero deve ser feminino, masculino ou desconhecido.",
      "fail_DefaultLanguage": "O idioma padrão deve ser uma string válida.",
      "fail_ThemeColor": "A cor do tema deve ser escura ou clara!"
    },
    "reg": {
      "password_notsame": "As senhas inseridas duas vezes são inconsistentes, por favor insira novamente!",
      "paypass_notsame": "As senhas inseridas duas vezes são inconsistentes, por favor insira novamente!",
      "account_empty": "Por favor, insira o nome de usuário!",
      "fail_email_exist": "O e-mail já existe, por favor altere e tente se registrar novamente!",
      "fail_phone_exist": "O número de telefone já existe, por favor altere e tente se registrar novamente!",
      "fail_suspend": "Registro suspenso",
      "fail_stoplogin": "Pausa de login",
      "fail_account_exist": "A conta já existe, altere outro nome de conta e tente se registrar novamente!",
      "fail_ipmax": "Mesmo IP não pode registrar várias contas"
    },
    "login": {
      "account_empty": "Por favor, insira o nome de usuário!",
      "password_empty": "Por favor, insira a senha!",
      "notfound": "Sua conta não foi encontrada, por favor registre-se ou tente novamente!"
    },
    "mail": {
      "wrong_id": "Você precisa selecionar o e-mail para deletar!",
      "mail_has_money": "O e-mail ainda tem dinheiro!",
      "mail_not_existed": "O e-mail não pôde ser encontrado!",
      "mail_gift_taken": "O anexo foi recebido"
    },
    "withdraw": {
      "try_again_later": "Por favor, tente novamente mais tarde",
      "score_fail": "O valor deve ser um valor inteiro.",
      "params_error": "erro nos parâmetros",
      "pix_type_missing": "O tipo de PIX está ausente",
      "cpf_number_used": "O número do CPF foi usado várias vezes e não pode ser salvo",
      "no_withdraw_value": "O valor sacável não é suficiente, você precisa jogar mais jogos",
      "too_low": "Abaixo do valor mínimo de retirada",
      "too_high": "Acima do valor máximo de retirada",
      "day_max": "Limite diário de retirada excedido",
      "no_enouth_score": "Dinheiro insuficiente em mãos",
      "in_game": "Aberto no jogo",
      "no_deposit": "Você precisa depositar para retirar",

      "account_empty": "A conta bancária não pode estar vazia",
      "account_invalid_length": "O número do banco deve ter 16 ou 18 dígitos",
      "clabe_invalid_length": "O número Clabe deve ter 18 dígitos",
      "username_empty": "O nome não pode estar vazio",
      "branch_empty": "O código da agência não pode estar vazio",
      "missing_userid": "Erro de parâmetros",
      "cpf_used_multiple_times": "O número do CPF foi usado várias vezes e não pode ser salvo"
    },
    "payment": {
      "paytype_error": "Erro de tipo de pagamento",
      "payment_error": "Erro de pagamento"
    },
    "checkin": {
      "user_signin_error": "Falha ao obter informações diárias de bônus do usuário",
      "user_already_signed_in": "Você já recebeu bônus hoje",
      "signin_event_ended": "A atividade de bônus diário terminou",
      "signin_data_error": "Falha ao ler os dados diários de bônus",
      "recharge_required": "É necessário recarregar para receber o bônus diário",
      "unknown_error": "Erro desconhecido",
      "exception_occurred": "Ocorreu um erro ao processar sua solicitação"
    },
    "verify": {
      "sms_too_many": "Você enviou muitas mensagens de texto e foi impedido de enviar!",
      "num_empty": "Número de telefone está vazio",
      "code_too_long": "O código do telefone é muito longo",
      "already_bound": "O número de telefone já está vinculado",
      "send_error": "Há um problema com o serviço, tente novamente mais tarde",
      "code_incorrect_or_expired": "O código está incorreto ou expirou",
      "phone_length_invalid": "Desculpe, números de celular com {length} dígitos não são suportados",
      "phone_already_bound": "O número de telefone já foi vinculado",
      "account_not_exist": "Falha ao enviar código, a conta não existe",
      "too_many_ip_requests": "Você enviou muitas mensagens deste IP, o envio está bloqueado",
      "too_many_phone_requests": "Você enviou muitas mensagens deste número de telefone, o envio está bloqueado",
      "too_frequent_requests": "Você está enviando muito rápido, por favor, tente novamente mais tarde"

    },
    "protect": {
      "score_limit": "Limite de pontos atingido",
      "times_limit": "Limite de vezes de proteção atingido"
    }
  }
}
